recovery:
  state:
    round: 462
    hash: "6048beb6b50246ce470061d2efc9450c43f90de19a5088d3cd7155e3e1a5ec709d5d30c561c53bcca35fe1f7d1476f37"
    timestamp: "2025-10-27T05:50:00.357075989Z"
  bootstrap: null
  package: null
  stream: null
